Subject: 1 week to discuss LL33: rework section 2.2 for reattachment

From: erik guttman <[email-masked]>
Date: Thu, 28 Aug 2003 15:48:00 -0700

Please send remarks if any regarding LL33 to the mailing list by Sep 4, 2003.
Please note that issue LL33 is NOT represented on www.spybeam.org.  I will
not be maintaining spybeam.org for the next few weeks.

We will make a determination on this issue and produce another internet draft
following Sep. 4.

Thanks,

Erik